Problems with instalation

Advertisement

Michal
Guest

Problems with instalation

I have installed WinSCP 3.5.6 and Far plugin but it is not working. Far vesion 1.65. Configuration menu for WinSCP is empty. I can see my sessions, but can't connect. It generates Error:EAccessViolation. WinSCP is working.

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,316
Location:
Prague, Czechia

Re: Problems with instalation

WinSCP plugin supports only the latest version of FAR (1.7 beta 5).
_________________
Martin Prikryl

Reply with quote

Volker
Guest

Re: Problems with instalation

martin wrote:

WinSCP plugin supports only the latest version of FAR (1.7 beta 5).


When I did this upgrade, FTP didn't work anymore.

My solution was to continue using the FTP plugin that came with 1.65 together with 1.7 and the WinSCP plugin.

So just in case one should backup the previous version of FAR before upgrading.

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
28,316
Location:
Prague, Czechia

Re: Problems with instalation

What FTP plugin do you use? I use Far Navigator (former ProxyFTP), which works fine in FAR 1.7 beta 5.
_________________
Martin Prikryl

Reply with quote

Volker
Guest

In both cases (1.65 and 1.7) it came with FAR, not sure about the relation to other products.

My guess would be that the make process that puts together the FAR archive included some wrong (old?) files instead of the matching ones.

It is not a bug related to WinSCP in any way, I tried this FAR upgrade before I installed WinSCP - and as the FAR 1.7 is beta, problems like this can easily happen.


System was WinNT4 SP6 on a P3/600 Katmai. Maybe that was just too ancient and the new FTP plugin didn't like it ;-)


The WinSCP plugin came just in time btw., most servers I am using block FTP now - thanks a lot !

Reply with quote

Advertisement

You can post new topics in this forum